Saltar al contenido

Más en DLAN: Nuestras Traducciones | Otras Traducciones | Mods y modding | Revisiones y Guías | Videojuegos | Arte | Literatura | Rol y Rol por foro e IRC | Mapa de la web
Foto

G2 - Error de inicio de partida.

Gothic 2 C_ITEM error inicio nueva partida win 7 64 bits size gold edition v2.7

5 respuestas al tema

#1 Matt8599

Matt8599

    Humano

  • Miembro
  • Pip
  • 44 posts

Posteado 16 April 2014 - 04:34 AM

Tengo el Gothic 2 Gold v2.7 eng. -  Win 7 64 bits. + traducción de textos a español.

 

 Cuando le doy a iniciar nueva partida, el juego se sale al escritorio y me abre un cartel: 

-------------------------

Error-Message

 

U:PAR: Class - size not compatible: C_ITEM

CPP - size : 524

Script - size : 504

-------------------------

 

Probé reinstalando y bajando cracks e imágenes (mds), pero nada, el error persiste.

 

 

 

PD:  Creo que el error es sólo, sí instalo la Expansión (Notr), por eso, pregunto, afectará tanto (en la historia) sí, en el caso extremo de que no pueda solucionar ésto, no juegue a la expansión ?

 

PDD: También, creo, que se puede solucionar: teniendo una partida guardada desde el comienzo, sí la tienen, pásenla. Sólo necesitaría que me expliquen lo que sucede al comienzo de la nueva partida.

 

 

 

Desde ya, gracias por las molestias.



#2 drazul

drazul

    Antediluvian

  • Miembro DLAN
  • PipPipPipPipPip
  • 3130 posts

Posteado 16 April 2014 - 09:41 AM

Es muuuy raro ese error. 

Yo me instalaría el parche 2.6 ( http://www.mediafire....6.0.0-rev2.exe ), que además es necesario para muchos mods ya que dan problemas con la version 2.7.



#3 Yoshikawa

Yoshikawa

    Regente Tremere

  • Miembro DLAN
  • PipPipPipPipPip
  • 2778 posts

Posteado 16 April 2014 - 01:22 PM

Ya que estas Drazul, podrías poner una lista de los enlaces de los mods que haya para el G2?


Imagen posteada

#4 Matt8599

Matt8599

    Humano

  • Miembro
  • Pip
  • 44 posts

Posteado 16 April 2014 - 01:22 PM

Es muuuy raro ese error. 

Yo me instalaría el parche 2.6 ( http://www.mediafire....6.0.0-rev2.exe ), que además es necesario para muchos mods ya que dan problemas con la versión 2.7.

 

 No, no funciona. También, me di cuenta, que el minimizar el juego, me salta otro error:

 

   X: XD3D:InitPerDX: Can't create D3DX context ! Error: DDERR:UNSUPPORTEDMODE

 

 

PD: Alguien de este foro, puede jugar Gothic 2 en win 7 64 bits ?


Editado por Matt8599, 16 April 2014 - 04:54 PM.


#5 drazul

drazul

    Antediluvian

  • Miembro DLAN
  • PipPipPipPipPip
  • 3130 posts

Posteado 16 April 2014 - 05:36 PM

Yo he jugado multitud de veces al G2 Notr en W7 x64, pero nunca la version gold, yo tengo el G2 y la exp separados y con el parche 2.6.

 

Lo del error al minimizar es porque no implementaron bien la funcion de minimizar, que no es algo trivial en juegos, y a veces pasa.

 

Yoshikawa, aqui tenemos una pequeña recopilacion de los mods del G2 que hemos traducido o de graficos que no necesitan traduccion. Habra muchos mas pero son los que hemos probado.



#6 Matt8599

Matt8599

    Humano

  • Miembro
  • Pip
  • 44 posts

Posteado 16 April 2014 - 10:11 PM

Yo he jugado multitud de veces al G2 Notr en W7 x64, pero nunca la version gold, yo tengo el G2 y la exp separados y con el parche 2.6.

 

 Entonces, intentaré conseguir las versiones separadas, espero que funcione.

 

 

Edito: Tengo la versión de G2 sin la expansión y me anduvo perfecto, espero que cuando le instale la expansión: no me salte lo mismo...

 

 

Gracias por la ayuda.  :thumb:


Editado por Matt8599, 17 April 2014 - 11:46 PM.




Responder



  



También marcado con Gothic 2, C_ITEM, error, inicio, nueva partida, win 7, 64 bits, size, gold edition, v2.7

A Bragol. Tus amigos te echan de menos.